# fix_modify AtC mesh create_elementset

## syntax

fix_modify AtC create_elementset <id> <xmin> <xmax> <ymin> <ymax> <zmin> <zmax>

- <id> = id to assign to the collection of FE element
- <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> = coordinates of the bounding box that contains only the desired elements

## examples

`fix_modify AtC mesh create_elementset middle -4.1 4.1 -100 100 -100 1100`

## description

Command to assign an id to a set of FE elements to be used subsequently in defining material and mesh-based operations.

## restrictions

Only viable for rectangular grids. Also "INF" is not currrently handled.

## related

## default

Coordinates are assumed to be in lattice units.